FBSD 8 and LiteSpeed

Discussion in 'Install/Configuration' started by cmanns, Jul 2, 2010.

  1. cmanns

    cmanns New Member

    How's it run?

    thank ya
  2. NiteWave

    NiteWave Administrator

    need install FreeBSD 6.x Compatibility layer

Share This Page